## xviewer-plugins 1.0.3%2Bsarah

=== debian/changelog ===
xviewer-plugins (1.0.3+sarah) sarah; urgency=medium

  [ muzena ]
  * Add hr.po

  [ Clement Lefebvre ]
  * Fixed EXIF plugin preferences not loading

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:51:09 +0100

xviewer-plugins (1.0.2) sarah; urgency=medium

  * buil-dep on dh-autoreconf

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 13:39:25 +0100

xviewer-plugins (1.0.1) sarah; urgency=medium

  * Migration

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Feb 2016 16:47:35 +0000

xviewer-plugins (1.0.0) unstable; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Feb 2016 12:38:00 +0100
