## xviewer-plugins 1.2.0

=== debian/changelog ===
xviewer-plugins (1.2.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Feb 2017 17:15:27 -0800

xviewer-plugins (1.2.0+serena) serena; urgency=medium

  * Removed hide-titlebar plugin
  * Removed fullscreenbg plugin

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Nov 2016 15:16:01 +0000

xviewer-plugins (1.0.3) sarah; urgency=medium

  [ muzena ]
  * Add hr.po

  [ Clement Lefebvre ]
  * Fixed EXIF plugin preferences not loading

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:51:09 +0100
