=== debian/control ===
Source: xviewer-plugins
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.3.8),
               libpeas-dev (>= 0.7.4),
               xviewer-dev,
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.5
Homepage: https://github.com/linuxmint/xviewer-plugins
X-Python-Version: >= 2.3

Package: xviewer-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         xviewer,
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: xviewer
Description: set of plugins for xviewer
 xviewer-plugins contain a set of plugins for xviewer.
 .
 The following plugins are included:
  * Send By Mail: Sends an image attached to a new mail
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Disable Dark Theme: Disables Xviewer's preference of dark theme variants
  * Hide Titlebar: Hides the titlebar of maximized xviewer windows
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Map: Display the geolocation of the image on a map
  * Python Console: Python console for Xviewer
  * Export to Folder: Export the current image to a separate directory
  * Zoom to Fit Image Width: Fit images to the window width
  * Flickr Uploader: Upload your pictures to Flickr
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Exif Display: Displays camera settings and histogram
