## xviewer-plugins 1.2.0%2Bbetsy

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: xviewer-plugins
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs,
                gnome-pkg-tools (>= 0.11),
                debhelper (>= 8),
