## xviewer-plugins 1.2.0%2Bulyana

=== debian/changelog ===
xviewer-plugins (1.2.0+ulyana) serena; urgency=medium

  * Removed hide-titlebar plugin
  * Removed fullscreenbg plugin

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Nov 2016 15:16:01 +0000
