## xviewer-plugins 1.2.0+debbie

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                gnome-pkg-tools (>= 0.11),
                debhelper (>= 8),
                dh-autoreconf,
+               dh-python,
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.32.0),
@@ -13,7 +14,6 @@
                libpeas-dev (>= 0.7.4),
                xviewer-dev,
                python3 (>= 3.2),
-               postr,
                libgdata-dev (>= 0.6),
                libchamplain-0.12-dev,
                libchamplain-gtk-0.12-dev,
