## xviewer-plugins 1.4.3%2Belsie

=== debian/changelog ===
xviewer-plugins (1.4.3+elsie) vanessa; urgency=medium

  [ Michael Webster ]
  * Add gir1.2-xviewer-3.0 as a runtime dependency.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 08:01:59 +0200

xviewer-plugins (1.4.2) vanessa; urgency=medium

  [ okaestne ]
  * Port to meson
  * add .gitignore
  * debian/control: update plugins in package desc

  [ Clement Lefebvre ]
  * Build-depend on libxapp-dev and libexempi-dev

  [ okaestne ]
  * build: migrate from intltool to gettext
  * build: run glib-compile-schemas for non-debian builds
  * build: fix some compiler warnings
  * send-by-mail: fix runtime assertion error
  * debian/control: build-depend on meson

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2022 13:49:25 +0200

xviewer-plugins (1.4.1) una; urgency=medium

  * Remove fit-to-width plugin

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Nov 2021 10:13:27 +0000
