## xviewer-plugins 3.4.0%2Bvictoria

=== debian/changelog ===
xviewer-plugins (3.4.0+victoria) victoria; urgency=medium

  [ Matthew Petroff ]
  * Prevent EXIF plugin from changing statusbar height. (#14)

  [ Clement Lefebvre ]
  * Remove light-theme plugin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:37:49 +0100

xviewer-plugins (1.4.3) vanessa; urgency=medium

  [ Michael Webster ]
  * Add gir1.2-xviewer-3.0 as a runtime dependency.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 08:01:59 +0200
