=== debian/control ===
Source: xviewer-plugins
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               gettext,
               gsettings-desktop-schemas-dev,
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexempi-dev,
               libexif-dev (>= 0.6.16),
               libgdata-dev (>= 0.6),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.3.8),
               libpeas-dev (>= 0.7.4),
               libxapp-dev,
               meson,
               python3-all (>= 3.6),
               xviewer-dev (>= 3.2.1)
Standards-Version: 4.5.0
Homepage: https://github.com/linuxmint/xviewer-plugins

Package: xviewer-plugins
Architecture: any
Depends: gir1.2-gtk-3.0,
         gir1.2-xviewer-3.0,
         gsettings-desktop-schemas,
         python3-gi,
         xviewer,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: postr
Enhances: xviewer
Description: set of plugins for xviewer
 xviewer-plugins contain a set of plugins for xviewer.
 .
 The following plugins are included:
  * Send By Mail: Sends an image attached to a new mail
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Disable Dark Theme: Disables Xviewer's preference of dark theme variants
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Map: Display the geolocation of the image on a map
  * Python Console: Python console for Xviewer
  * Export to Folder: Export the current image to a separate directory
  * Exif Display: Displays camera settings and histogram
