## xviewer-plugins 3.4.0%2Bwilma

=== debian/changelog ===
xviewer-plugins (3.4.0+wilma) victoria; urgency=medium

  [ Matthew Petroff ]
  * Prevent EXIF plugin from changing statusbar height. (#14)

  [ Clement Lefebvre ]
  * Remove light-theme plugin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:37:49 +0100
