## xviewer-plugins 3.4.0+faye

=== debian/changelog ===
xviewer-plugins (3.4.0+faye) victoria; urgency=medium

  [ Matthew Petroff ]
  * Prevent EXIF plugin from changing statusbar height. (#14)

  [ Clement Lefebvre ]
  * Remove light-theme plugin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:37:49 +0100
