## xviewer-plugins 3.4.1%2Bxia

=== debian/changelog ===
xviewer-plugins (3.4.1+xia) xia; urgency=medium

  [ Michael Webster ]
  * Remove postasa plugin.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 10:21:02 +0000

xviewer-plugins (3.4.0) victoria; urgency=medium

  [ Matthew Petroff ]
  * Prevent EXIF plugin from changing statusbar height. (#14)

  [ Clement Lefebvre ]
  * Remove light-theme plugin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:37:49 +0100
