## xviewer-plugins 3.4.1+faye

=== debian/changelog ===
xviewer-plugins (3.4.1+faye) xia; urgency=medium

  [ Michael Webster ]
  * Remove postasa plugin.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 10:21:02 +0000
