## xviewer-plugins 3.4.1+xia

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                libclutter-gtk-1.0-dev (>= 1.1.2),
                libexempi-dev,
                libexif-dev (>= 0.6.16),
-               libgdata-dev (>= 0.6),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.3.8),
                libpeas-dev (>= 0.7.4),
@@ -33,7 +32,6 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Suggests: postr
 Enhances: xviewer
 Description: set of plugins for xviewer
  xviewer-plugins contain a set of plugins for xviewer.
