## xviewer-plugins 3.4.2+gigi

=== debian/changelog ===
xviewer-plugins (3.4.2+gigi) gigi; urgency=medium

  [ Yannis Gerlach ]
  * add a README.md (#15)

  [ Clement Lefebvre ]
  * packaging: Add missing dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 18:01:14 +0100

xviewer-plugins (3.4.1) xia; urgency=medium

  [ Michael Webster ]
  * Remove postasa plugin.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 10:21:02 +0000
