=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
                dh-python,
                gettext,
                gsettings-desktop-schemas-dev,
+               libcinnamon-desktop-dev (>=3.2.0),
                libchamplain-0.12-dev,
                libchamplain-gtk-0.12-dev,
                libclutter-1.0-dev (>= 1.9.4),
                libclutter-gtk-1.0-dev (>= 1.1.2),
+               liblcms2-dev,
                libexempi-dev,
                libexif-dev (>= 0.6.16),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.3.8),
                libpeas-dev (>= 0.7.4),
+               librsvg2-dev (>= 2.36.2),
                libxapp-dev,
                meson,
                python3-all (>= 3.6),
