=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

# compile python3 extensions
override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/xviewer/plugins
