## xviewer-plugins 3.4.3+gigi

=== debian/changelog ===
xviewer-plugins (3.4.3+gigi) zena; urgency=medium

  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2025 14:21:21 +0000

xviewer-plugins (3.4.2) gigi; urgency=medium

  [ Yannis Gerlach ]
  * add a README.md (#15)

  [ Clement Lefebvre ]
  * packaging: Add missing dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 18:01:14 +0100
