## xviewer-plugins 3.4.3+zena

=== debian/changelog ===
xviewer-plugins (3.4.3+zena) zena; urgency=medium

  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2025 14:21:21 +0000
